Subject: problems building clisp on rs6000.

From: [email-masked] (Dan Stanger)
Date: Wed, 17 May 1995 14:51:17 -0600

when lisp.run starts, mmap fails as the fixed address 0x201F0000 is in range of
the program.  a test program indicates that a address 0x30000000 is the first
address that will work.  how can i change clisp so that the mmap will start with
0x30000000?
thanks,
dan stanger